Budbux - i0S - Task #1336

Production api implementation.
06/26/2019 10:12 AM - Amir Thapa Magar

Status: Resolved Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/26/2019 10:12 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/02/2019 03:50 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/02/2019 03:52 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar
